.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.titel {
	color: #fff;
	font-size: 28px;
	text-align: left;
	padding-top: 30px;
	padding-left: 30px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #fff;
	font-size: 18px;
	padding-top: 20px;
	padding-left: 30px;
}
